.home-banne-image {
    height: auto;
    width: 100%;
}

.collection-banner-image {
    height: auto;
    width: 100%;
}

.no-padding {
    padding: 0px !important;
}

.collection-overlay {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.4);
}

.collection-container > div {
	margin-bottom: 30px;
}

.main-collection-label {
    font-family: Muli;
    font-size: 25px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: #ffffff;
}

.main-collection-info {
    font-family: Muli;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    text-align: right;
    color: #ffffff;
}

.jeans-collection-label {
    font-family: Muli;
    font-size: 25px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.4px;
    color: #ffffff;
}

.jeans-collection-info {
    font-family: Muli;
    font-size: 25px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0.4px;
    text-align: right;
    color: #ffffff;
}

.strong-text {
    font-family: Muli;
    font-size: 50px;
    font-weight: 600;
    line-height: 1.2;
}

@media all and (min-width: 992px) {
	.strong-text {
		letter-spacing: 5px;
	}
}

.img-outer {
    z-index: 10;
}

.light-text {
    font-family: Muli;
    font-size: 40px;
    font-weight: 300;
    line-height: 1.2;
	letter-spacing: 2px;
}

@media all and (min-width: 992px) {
	.light-text {
	}
}

.underlined-text {
    font-size: 23px;
    font-weight: 600;
    line-height: 1.2;
    text-decoration: underline;
    font-family: Muli;
}

@media all and (min-width: 992px) {
	.underlined-text {
		letter-spacing: 5px;
	}
}

.home-banner-title {
    text-align: center;
    font-size: 50px;
    line-height: 60px;
    font-weight: 300;
    margin-bottom: 7px;
    margin-top: 14px;
    text-transform: uppercase;
    font-family: Muli;
    letter-spacing: 5px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 54.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 7px 0 7px 0;
    }

.video-collection .videoWrapper{
    margin-bottom: 30px;
}

.nl-inner input {
    border: 0px;
    border-bottom: 1px solid;
    width: 22%;
    font-family: Muli;
    font-size: 28px;
    font-weight: 300;
    margin-right: 40px;
    outline-width: 0;
	height: 30px;
}

@media all and (min-width: 992px) {
	.nl-inner input {
		height: 50px;
	}
}

.video-desctiption {
    padding: 0 7%;
    text-align: center;
    margin-bottom: 50px;
}

.video-thbs {
    padding: 0 7%;
    text-align: center;
}

.video-thbs .thbs-container{
    width: 31.8%;
    display: inline-table;
    margin: 0 1.5%; 
}

.video-title {
    line-height: 30px;
    font-family: Muli;
    font-size: 40px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.5px;
    text-align: center;
    color: #000000;
    margin: 30px 0;
}

.img-container {
    margin-bottom: 25px;
    overflow: hidden;
}

.video-thbs .title {
    line-height: 30px;
    font-family: Muli;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.5px;
    color: #000000;
    margin-bottom: 15px;
}

.video-thbs .short-description {
    line-height: 21px;
    font-family: Muli;
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #000000;
    margin-bottom: 50px;
}

.video-desctiption .title {
  line-height: 23px;
  font-family: Muli;
  font-size: 30px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.4px;
  color: #000000;
    margin-bottom: 15px;
}

.video-desctiption .long-description {
  line-height: 21px;
  font-family: Muli;
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.4px;
  color: #000000;
}

.nl-inner button {
    border: 1px solid;
    font-size: 22px;
    height: 30px;
    width: 20%;
	text-align: center;
    text-transform: uppercase;
}

@media all and (min-width: 992px) {
	.nl-inner button {
		height: 50px;
	}
}

.nl-upper-message {
    font-family: Muli;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 1 !important;
}

.nl-lower-message {
    font-size: 40px;
    font-weight: 300;
    font-family: Muli;
    line-height: 0.67 !important;
}

.instagram-title {
    font-family: Muli;
    font-size: 40px;
    font-weight: 300;
    line-height: 1.75;
    letter-spacing: 5px;
    color: #000000;
}

.instagram-header {
    width: 100%;
    text-align: center;
    margin: 40px auto 20px auto;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.social-box, .social-box-jeans {
    color: white;
    position: absolute;
    bottom: 3%;
    text-align: center;
    font-size: 20px;
}

.mobile-social-box {
    color: black;
    position: relative;
    text-align: center;
    font-size: 20px;
	margin-bottom: 10px;
}


.img-padding {
    padding: 12% 7% 0% 7% !important;
}

.mobile-collection-label {
    font-family: Muli;
    font-size: 12.5px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.4px;
    text-align: right;
    color: #000000;
}

.lookbook-title {
    font-family: Muli;
    font-size: 35px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #000000;
    padding-top: 20px;
    width: 100%;
}

.other-look-btn {
    font-family: Muli;
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
    text-align: center;
    color: #000000;
    width: 402px;
    height: 50px;
    border: 1px solid;
    border-color: #818181;
    margin: auto;
    cursor: pointer;
}

.slick-btn {
    position: absolute;
    top: 45%;
    width: 70px;
    height: 50px;
    opacity: 0.6;
    text-align: center;
    cursor: pointer;
    z-index: 2;
}

.slick-btn-img {
    opacity: 0.9;
    height: 50px;
}

.nl-outer {
    display: table;
    height: 700px;
    width: 100%;
    padding: 7px 0 7px 0;
}

.nl-middle {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.nl-inner {
    margin-left: auto;
    margin-right: auto;
    color: white;
}

.lookbook-detail-container {
    margin: 0 7% 0 7%;
}

.lookbook-detail-img {
    width: 42.5%;
    padding-right: 2.6%;
    float: left;
}

    .lookbook-detail-img img {
        width: 100%;
        height: auto;
    }
.page-detail-container {
    margin: 0 4% 0 0;
}
.page-detail-img {
    
    /*padding-right: 2.6%;*/
    float: left;
}

.page-detail-img img {
    width: 100%;
    height: auto;
}
.page-detail .detail-product {
    width: 100%;
    height: 759px;
}
.page-detail-container .page-detail {
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    float: left;
    position: relative;
}
.page-detail .accept-privacy-block .help-block {
    position: relative;
    display: block;
    white-space: nowrap;
    margin-top: 30px;
    font-weight: normal;			
	}
@media (min-width: 250px) {
    .page-detail .accept-privacy-block .help-block {
        margin-top: 60px;
    }
}
@media (min-width: 450px) {
    .page-detail .accept-privacy-block .help-block {
        margin-top: 30px;
    }	
}
.lookbook-detail-container .detail {
    width: 57%;
    float: left;
    position: relative;
}

.detail .detail-slider {
    width: 100%;
    bottom: 0;
    position: absolute;
}

.detail .social {
    margin: 0 0 4% 10px;
}

    .detail .social a {
        text-decoration: none;
        color: black;
        font-size: 20px;
    }

.detail .detail-product {
    width: 100%;
    position: absolute;
}

.lookbook-name {
    font-family: Muli;
    font-size: 25px;
    font-weight: 300;
    line-height: 23px;
    letter-spacing: 0.4px;
    color: #000000;
    margin-bottom: 3%;
}

.product-name {
    width: 41.5%;
    font-family: Muli;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0.4px;
    color: #000000;
    margin-bottom: 3%;
    display: inline-block;
}

.detail-product .info {
    height: 16px;
    font-family: Muli;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0.4px;
    cursor: pointer;
}

.mobile-social-link {
    margin-right: 50px;
    font-size: 15px;
    color: #000000;
    cursor: pointer;
}

.hidden-video {
    display: none !important;
}

.girl-collection-line{
	line-height: 30px; margin-bottom: 25px
}

.model-line{
	line-height: 30px; 
	margin-bottom: 20px;
	padding-top: 20px
}

.social-box {
	width: 50% !important;
}

.social-box-jeans{
	width: 70% !important;
}

@media (max-width: 992px) {
    .nl-inner button {
        width: 30%;
    }

    .nl-outer {
        height: 250px !important;
    }

    .nl-lower-message {
        margin-bottom: 6%;
        font-size: 22px;
        line-height: 24px !Important;
    }

    .nl-upper-message {
        font-size: 25px;
    }

    .nl-inner input, .nl-inner button {
        font-size: 14px;
    }

    .home-banner-title {
        font-size: 20px;
        line-height: 25px;
    }

    .strong-text {
        font-size: 18px;
        line-height: 24px;
    }

    .light-text, .underlined-text {
        font-size: 12px;
        line-height: 15px;
    }

    .instagram-header {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .instagram-title {
        line-height: 31px;
        font-size: 20px;
    }

    .main-collection-label, .main-collection-info {
        font-size: 18px;
        line-height: 20px;
    }
}

@media (min-width: 993px) and (max-width: 1024px) {
    .instagram-title {
        line-height: 31px;
        font-size: 25px;
    }
}

	
@media (min-width: 1025px) and (max-width: 1280px){
	.girl-collection-line{
		line-height: 25px; margin-bottom: 20px
	}	
	
	.model-line{
		line-height: 25px;
    	margin-bottom: 10px;
    	padding-top: 10px;
	}
	
	.jeans-collection-label {
        font-size: 20px;
    }

    .jeans-collection-info {
        font-size: 20px;
    }
}


@media (max-width: 1024px) {
	
	.lookbook-container .videoWrapper {
        padding-bottom: 51% !important;
    }
	
    .girl-collection .img-middle .img-inner div {
        margin-bottom: 15px !important;
        padding-top: 0px !important;
    }
	
	.girl-collection-line{
		line-height: 20px; margin-bottom: 15px
	}
	
    .img-outer .fa-times {
        display: block !important;
    }

    .nl-inner input {
        width: 35%;
    }

    .jeans-collection-label {
        font-size: 16px;
    }

    .jeans-collection-info {
        font-size: 16px;
    }

    .lookbook-container .videoWrapper iframe {
        padding: 0 4px 0 4px !important;
    }

    .lookbook-container .list-image {
        padding: 4px !important;
    }

    .lookbook-title {
        font-size: 30px;
		padding-bottom: 20px;
    }

    .look-title {
        font-family: Muli;
        font-size: 15px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: 0.2px;
        color: #000000;
    }

    .slick-btn {
		width: 50px;
   		height: 90px;
    }

    .slick-btn-img {
        opacity: 0.9;
        height: 45px;
    }

    .product-name {
        font-size: 12px;
        margin-bottom: 2%;
    }

    .detail-product .info {
        font-size: 12px;
    }

    .lookbook-name {
        margin-bottom: 7%;
        font-size: 26px;
    }

    .detail .social a {
        font-size: 16px;
    }

    .detail .social {
        margin-bottom: 2%;
    }

    .detail-slider .slick-arrow {
        width: 50px;
        height: 60px;
        padding-top: 10px;
    }

    .slick-btn-img {
        height: 40px;
    }
}



@media (max-width: 769px) {
    .img-padding {
        padding: 9% 5% 9% 5% !important;
    }

    .img-middle .img-inner div {
        margin-bottom: 15px !important;
        padding-top: 0px !important;
        line-height: 15px !important;
    }

    .img-middle .img-inner div span {
        font-size: 12px;
    }

    .lookbook-container .btn-container {
        padding: 0px !important;
        margin: 14px 0 55px 0 !important;
    }

    .lookbook-container .other-look-btn {
        width: 98%;
        height: 50px;
        line-height: 50px;
        font-size: 12.5px;
        letter-spacing: 0.1px;
    }
}

@media (max-width: 768px) {
	
	.video-desctiption .title{
		font-weight: bold;
	}
	
	.instagram-header img{
		max-width: 20% !important
	} 
	
	.lookbook-container .mobile-collection-label.text-uppercase{
		display: none;
	}
	
    .video-title {
        font-family: Muli;
        line-height: 14px;
        font-size: 18px;
        font-weight: 300;
        letter-spacing: 0.2px;
        margin: 13px 0;
    }

    .videoWrapper iframe {
        padding: 0 12px !important;
    }

    .videoWrapper {
        margin-bottom: 9px !important;
    }

    .video-desctiption .title {
        line-height: 12px;
        font-family: Muli;
        font-size: 15px;
        letter-spacing: 0.1px;
        color: #000000;
        margin-bottom: 9px;
		font-weight: bold;
    }

    .video-desctiption .long-description {
        line-height: 14px;
        font-family: Muli;
        font-size: 10px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: 0.1px;
        text-align: center;
        color: #000000;
    }

    .video-desctiption {
        margin-bottom: 27px;
    }

    .video-thbs {
        padding: 0 12px;
    }

        .video-thbs .img-container {
            margin-bottom: 8px;
        }

        .video-thbs .title {
            line-height: 12px;
            font-family: Muli;
            font-size: 13px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            letter-spacing: 0.1px;
            color: #000000;
            margin-bottom: 9px;
			font-weight: bold;
        }

        .video-thbs .short-description {
            line-height: 12px;
            font-family: Muli;
            font-size: 10px;
            font-weight: 300;
            font-style: normal;
            font-stretch: normal;
            letter-spacing: 0.1px;
            color: #000000;
            margin-bottom: 27px;
        }

        .thbs-container {
            width: 49.3% !important;
        }
}

@media (min-width: 768px) {
    .hidden-md-up-custom {
        display: none !important;
    }
	
	.lookbook-container, .lookbook-detail-container, .collection-container,.video-collection{
		margin-top: 40px;
	}
}

@media (max-width: 767px) {
	.custom-page-header{margin-bottom:0;}
	.lookbook-title {
		font-size: 17px;
    	font-weight: 300;
    	font-style: normal;
    	font-stretch: normal;
    	letter-spacing: 0.1px;
    	padding: 0px 0 6px 0;
    	line-height: 25px;
    }
	
    .hidden-sm-down {
        display: none !important;
    }

    .slick-btn {
        position: absolute;
        top: 40%;
        width: 66px;
        height: 80px;
        opacity: 0.8;
        background-color: #ffffff;
        text-align: center;
        padding-top: 20px;
    }

    .slick-btn-img {
        opacity: 0.9;
        height: 40px;
    }

    .lookbook-container {
        padding: 0 8px;
    }

    .home-banner-title {
        margin: 0 !important;
    }

    .instagram-header {
        margin: 0.4% 0 0.4% 0;
    }

    .instagram-title {
        margin: 0px;
        font-size: 12px;
        line-height: 20px;
    }

    .slick-slider {
        padding: 2px !important;
    }

    .nl-upper-message {
        font-size: 20px;
        letter-spacing: 0.2px;
    }

    .nl-lower-message {
        font-size: 15px;
        letter-spacing: 0.2px;
    }

    .nl-inner button, .nl-inner input {
        font-size: 10px;
    }
		
	.collection-container > div{
		margin-bottom: 10px;
	}
}

@media (max-width: 425px) {
    .slick-btn {
        width: 50px;
        height: 60px;
        padding-top: 15px;
    }

    .slick-btn-img {
        opacity: 0.9;
        height: 30px;
    }

    .video-thbs > .col-xs-6 {
        padding: 0 2px;
    }

    .videoWrapper, .videoWrapper iframe {
        padding-right: 2px !important;
        padding-left: 2px !important;
    } 
}

@media (max-width: 320px) {
    .slick-btn {
        top: 35%;
    }

    .strong-text {
        font-size: 20px;
        letter-spacing: 0.2px;
    }

    .light-text {
        font-size: 15px;
    }

    .underlined-text {
        font-size: 11px;
        letter-spacing: 0.1px;
    }

    .img-inner p {
        line-height: 18px;
    }
}
@media (min-width: 700px){
	.slick-slider {
		min-height: 100%;
	}
}



.page-icon .icon-user img{height: 24px;}
.title-birthday{font-size:1.5em;}
.subtitle-birthday{font-size:1.2em; padding: 0 15px; line-height: 1em;}
.label-checkbox-birthday{font-size:0.9em; letter-spacing:0px; margin-left: 1px;}
.text-justify-label{text-align:justify;}


